Page MenuHomePhabricator

Deploy scap 3.10.0-1
Closed, ResolvedPublic

Description

The scap repo has tags for debian/3.10.0-1 on the release branch.

Instructions for updating are on Wikitech.

Here is the full changelog for this release:

debian/changelog
scap (3.10.0-1) unstable; urgency=low

  [ Antoine Musso ]
  * Revert "Get rid of .gitreview" (Bug: T191373)

  [ Effie Mouzeli ]
  * Updated .gitignore for .idea/ directories

  [ Roan Kattouw ]
  * Clear MessageBlobStore after syncing i18n data (Bug: T222539, T217719)

  [ Tyler Cipriani ]
  * clear_message_blobs: no logger in context
  * clear_message_blobs: call once (Bug: T222539)
  * Bump version to 3.10.0

 -- Tyler Cipriani <tcipriani@wikimedia.org>  Mon, 03 Jun 2019 11:17:12 -0600

Event Timeline

jijiki added a subscriber: jijiki.Jun 4 2019, 3:58 PM

@thcipriani I have packaged the newer version and uploaded to stretch-wikimedia, I will upgrade the servers soon, time permits.

@thcipriani I have packaged the newer version and uploaded to stretch-wikimedia, I will upgrade the servers soon, time permits.

Great! thank you!

jijiki triaged this task as Medium priority.Jun 21 2019, 8:32 AM
jijiki moved this task from Backlog to Doing on the serviceops board.

Mentioned in SAL (#wikimedia-operations) [2019-06-25T12:24:13Z] <jijiki> Upgrade to scap 3.10.0-1 on mw-api-canary as well - T224915

Mentioned in SAL (#wikimedia-operations) [2019-06-25T12:32:19Z] <jijiki> Upgrade scap to codfw - T224915

Mentioned in SAL (#wikimedia-operations) [2019-06-25T12:34:58Z] <jijiki> Upgrade scap to eqiad - T224915

jijiki closed this task as Resolved.Jun 25 2019, 1:45 PM
jijiki claimed this task.